Folgen

Fehlermeldung "Flash Player X wird benötigt", obwohl der aktuell Flash Player installiert ist

Das Problem wird dadurch verursacht, dass du die aktuelle Version des Flash Players nicht für den Internet Explorer, sondern einen anderen Browser installiert hast.

Bitte gehe einmal mit dem INTERNET EXPLORER auf folgende Seite und installiere den Flash Player. Dies ist nötig, da das Spiel auf die Dateien des Internet Explorers zugreift: http://get.adobe.com/de/flashplayer/